<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="fr"><head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>
    <div id="container">
        <div class="popup">
        <iframe src="Charte.html" class="popuptext" id="myPopup" > </iframe>
        </div>
    </div>
</body>
<script>
function toggleCharte() {
  var popup = document.getElementById("myPopup");
  popup.classList.toggle("show");
}
</script>
</html>